var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/translate/route.js")
R.c("server/chunks/[root-of-the-server]__0e-k.i4._.js")
R.c("server/chunks/node_modules_next_11synfn._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/node_modules_crypto-js_0l47m2f._.js")
R.c("server/chunks/node_modules_next_dist_0npcise._.js")
R.c("server/chunks/_next-internal_server_app_api_translate_route_actions_021pyfl.js")
R.m(857840)
module.exports=R.m(857840).exports
